.site-header {
  text-align: center;
  font-size: 26px;
  color: white;
}
.item-table-header-row {
  background: #dcdcef;
}
.item-table-header-cell {
  text-align: center;
  padding: 3px;
  font-weight: 500;
}
.item-table-cell {
  text-align: center;
  font-size: 0.8rem;
}
.item-table-cell-static {
  line-height: 2.5em;
}